#advancedmenu {
	margin:0 auto;
 z-index:9;
	
}
div.menu {
    float: none;
	display:inline-block;
}
div.menu.act {
   background:none;
}
div.menu.active {
	background:none;
	color:#5E5E5E ; 
}
.ie8 div.megnor-advanced-menu-popup { background:#292420;}
div.megnor-advanced-menu-popup {
    background:rgba(41, 36, 32, 0.9) none repeat scroll 0 0;
	position:absolute;
	display: none;
	text-align:left; 
	top:98px;
	  border-color: #d9c059 #403934 #403934;
    border-style: solid;
    border-width: 1px;

}
.megnor-advanced-menu-popup_inner{	 background:transparent; padding:20px 20px 20px 45px;	float:left;}
div.menu a, div.megnor-advanced-menu-popup a {   display:block;  position:relative; padding:38px 23px 38px;  overflow:hidden;}
div.megnor-advanced-menu-popup a	{ 	padding:0px 0px 5px;text-transform:none;}
 div.megnor-advanced-menu-popup a:hover{}
div.megnor-advanced-menu-popup a.actParent {  color: #4D4D4D;}
div.megnor-advanced-menu-popup a.act {  color: #A52A2A;}
.block2 > p {   margin: 0;}
div.megnor-advanced-menu-popup .block2 a{padding:0; margin:0;}
div.column {  float:left;   width:170px; /* column width */  padding:20px 35px 0px 0px;}
div.itemSubMenu {
    /*margin-left:20px;*/
	padding-top:0px;
}
.clearBoth {
    clear:both;
}

div.megnor-advanced-menu-popup .block1		{ }
div.megnor-advanced-menu-popup .block2		{ padding:0px;}
#advancedmenu .megnor-advanced-menu-popup .itemMenu  a	{ font-weight:400;  font-size: 14px;  text-transform: capitalize; transition:300ms;	-webkit-transition:300ms;	-moz-transition:300ms;}
#advancedmenu .level1 > a.itemMenuName {
    text-transform: capitalize;
	position:relative;
	 color:#d9c059;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 5px;
}

.itemSubMenu .itemMenu 
{
	margin-left:0px;
}
.itemSubMenu .itemMenu a.itemMenuName
{
	 color: #fff;
    /*  padding: 5px 0 3px 8px; */
	position:relative;
	margin:0;
	  font-size: 14px;
    font-weight: 400;
	 font-family: "Lato",Arial,Helvetica,sans-serif;
}

.itemSubMenu .itemMenu a:hover,.itemSubMenu .itemMenu a.itemMenuName:hover:before{	color: #d9c059 ;}

.custom_menu:hover .customblock_inner {    display: block;} 
.customblock_inner		{ background:#FFF; width:250px; padding:5px;}

/* .menu .parentMenu a span:before {
    content: attr(data-hover);
    font-weight: 700;
    position: absolute;
    top: 100%;
    transform: translate3d(0px, 0px, 0px);
}*/
.menu .parentMenu:hover a span,.menu.act .parentMenu a span,.menu.active .parentMenu a span{
    /*transform: translateY(-100%);*/
}
.menu .parentMenu a span {
/*    display: inline-block;
	/*padding:0px 10px;
    position: relative;
	 font-size: 17px;
	  font-weight: normal;
   transition: transform 0.3s ease 0s;*/
}
.parentMenu{ vertical-align:middle;}